Log Reporting - Bug #7359

All coordinating nodes' metacat log entries must be harvested
2015-09-16 21:11 - Robert Waltz

Status: Closed Start date: 2015-09-16
Priority: Normal Due date:

Assignee: Robert Waltz % Done: 100%
Category: d1_log_aggregation Estimated time: 0.00 hour
Target version: CCl-2.0.0

Story Points:

Description

LogAggregation originally was designed such that each CN was responsible for harvesting its own Metacat logs with hazelcast
distributing entries to the other CNs.

Now that LogAggregation is only running on the active node , the log aggregation should harvest from all of the CNs.

Associated revisions

Revision 16328 - 2015-09-16 21:05 - Robert Waltz
closes #7359

All coordinating nodes' metacat log entries must be harvested

Revision 16328 - 2015-09-16 21:05 - Robert Waltz
closes #7359

All coordinating nodes' metacat log entries must be harvested

Revision 16333 - 2015-09-16 21:58 - Robert Waltz
refs #7359

All coordinating nodes' metacat log entries must be harvested. cn.nodelds need to be formatted as a list with ';' as separator not ' ".

Revision 16333 - 2015-09-16 21:58 - Robert Waltz
refs #7359

All coordinating nodes' metacat log entries must be harvested. cn.nodelds need to be formatted as a list with ';' as separator not ' ".

Revision 16334 - 2015-09-16 22:36 - Robert Waltz
refs #7359

Remove code that is no longer needed.

Revision 16334 - 2015-09-16 22:36 - Robert Waltz
refs #7359

Remove code that is no longer needed.
History

#1 - 2015-09-16 21:12 - Robert Waltz

- Subject changed from All Coordinating Node's metacat log entries must be harvested to All coordinating nodes' metacat log entries must be
harvested

#2 - 2015-09-16 22:49 - Robert Waltz
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

2024-04-10 22


http://www.tcpdf.org

